Groovy JDK

## java.lang
Class Thread

Method Summary
`static Thread` | `start(Closure closure)` Start a Thread with the given closure as a Runnable instance
`static Thread` | `startDaemon(Closure closure)` Start a daemon Thread with the given closure as a Runnable instance

Method Detail

### start

    public static Thread start(Closure closure)

  Start a Thread with the given closure as a Runnable instance.

Parameters:
  `closure` - the Runnable closure.
Returns:
  the started thread

### startDaemon

    public static Thread startDaemon(Closure closure)

  Start a daemon Thread with the given closure as a Runnable instance.

Parameters:
  `closure` - the Runnable closure.
Returns:
  the started thread

Groovy JDK